Subject: Ticket Assigned - 9402186020 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 18:25:56 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9402186020 - Late Delivery mary joseph                    He called me, I told location, later I was in meeting at work, I was not able to attend phone, later I called him, he said he will deliver next day,  but 1 week passed, he did not come           09:39 PM, 30th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:39 PM, 30th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:39 PM, 30th Nov                     mary joseph                    This is not first time I am ordering ,many times before, this delivery man is lazy           09:40 PM, 30th Nov                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           09:40 PM, 30th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:40 PM, 30th Nov                     mary joseph                    1           09:40 PM, 30th Nov                   Hannah UAE HB                   ✍️ Please enter your name           09:40 PM, 30th Nov                     mary joseph                    Mary Joseph           09:41 PM, 30th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:41 PM, 30th Nov                     mary joseph                    3           09:41 PM, 30th Nov                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:41 PM, 30th Nov                     mary joseph                    9402186020           09:41 PM, 30th Nov                   Hannah UAE HB                   Please share with us your email address.           09:41 PM, 30th Nov                     mary joseph                    [email-masked]           09:41 PM, 30th Nov                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:41 PM, 30th Nov                     mary joseph                    1           09:41 PM, 30th Nov                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:41 PM, 30th Nov                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:41 PM, 30th Nov                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:41 PM, 30th Nov                     mary joseph                    1           09:42 PM, 30th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:42 PM, 30th Nov                     mary joseph                    1           09:42 PM, 30th Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:42 PM, 30th Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:42 PM, 30th Nov                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:14 PM, 30th Nov                   Aws                   Thank you for waiting, Mary joseph            10:15 PM, 30th Nov                   Aws                   We apologize to you for this delay           10:15 PM, 30th Nov                   Aws                   As the update from the courier team, they have contacted yu to deliver your order on 24/11 but they did not get any response on your registered number           10:15 PM, 30th Nov                   Aws                   Kindly confirm if this is your active & correct number 0506952799           10:16 PM, 30th Nov                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           10:21 PM, 30th Nov                   Aws                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           10:25 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384836